Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
gc_list Struct Reference

## Data Fields
VALUE * | varptr
struct gc_list * | next

## Detailed Description

Definition at line 183 of file gc.c.

## Field Documentation

struct gc_list* gc_list::next

Definition at line 185 of file gc.c.

Referenced by gc_marks(), rb_gc_register_address(), rb_gc_unregister_address(), and rb_objspace_free().

VALUE* gc_list::varptr

Definition at line 184 of file gc.c.

Referenced by gc_marks(), rb_gc_register_address(), and rb_gc_unregister_address().

The documentation for this struct was generated from the following file:

- gc.c